/* Global Styles */

body {margin:0px;}
	
td {font:11px Arial, Helvetica, sans-serif;	color:#666666;}
	
a {color: #993300;}
	
a:hover {color: #5C743D;}

/* ID Styles */

#navigation td {border-bottom: 1px solid #F4FFE4;}
	
#navigation a {font: bold 11px Arial, Helvetica, sans-serif; 
    color: #D5EDB3;
	line-height:16px;
	letter-spacing:.1em;
	text-decoration: none;
	display:block;
	padding:8px 6px 10px 20px;}
	
#navigation a:hover {background: #99CC66;
	color:#993300;}
	
#logo {font:24px Arial, Helvetica, sans-serif;
	color: #5C743D;
	letter-spacing:.2em;
	line-height:30px;}

#tagline {font:11px Arial, Helvetica, sans-serif;
	color: #993300;
	letter-spacing:.4em;
	line-height:18px;}

#monthformat {border-bottom: 1px dashed #5C743D;}
		
#dateformat {font:11px Arial, Helvetica, sans-serif;
	color: #993300;
	letter-spacing:.2em;}
	
#dateformat a {font:11px Arial, Helvetica, sans-serif;
	color: #993300;
	font-weight:bold;
	letter-spacing:.1em;
	text-decoration:none;}
	
#dateformat a:hover {color: #F4FFE4;
	letter-spacing:.1em;}
	
/* Class Styles */
	
.bodyText {color:#333333;
	line-height:normal;
	margin-top:0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;}
	
.pageName{font: 18px Arial, Helvetica, sans-serif;
	color: #993300;
	line-height:26px;
	letter-spacing:.21em;}
	
.subHeader {font:bold 11px Arial, Helvetica, sans-serif;
	color: #993300;
	line-height:22px;
	letter-spacing:.2em;}

.quote {font: 20px Arial, Helvetica, sans-serif;
	color: #759DA1;
	line-height:30px;}
	
.smallText {font: 10px Arial, Helvetica, sans-serif;
	color: #666666;
	line-height: 22px;}
	
.navText {font: 11px Arial, Helvetica, sans-serif;
	color: #003366;
	line-height:16px;
	letter-spacing:.1em;
	text-decoration: none;}
	
